const express = require('express');
const router = express.Router();
const { updateAmountOwned } = require('../controllers/collectionController');

router.put('/amount', updateAmountOwned);

module.exports = router;